.quick-view-popup{
    position:fixed;
    z-index: 1460;
    width:100%;
    height:100%;
    top:0;
    left:0;
    overflow:auto;
    overflow-y:scroll;
}

.quick-view-overlay-inner{
    position:relative;
    max-width: 900px;
    z-index:400;
    margin: 40px auto;
    background-color: #fff;
    padding: 20px;
}

.quick-view-overlay{
    position:fixed;
    z-index:20;
    background:black;
    width:100%;
    height:100%;
    top:0;
    left:0;
    opacity:0.7;
}

.close-quick-view-popup{
    text-decoration:none;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
}

.open-quick-view-popup .please-wait {
    display: inline-block;
    margin-left: 10px;
    margin-top:-1px;
    height: 18px;
    width: 18px;
    white-space: nowrap; /* Prevent the linebreak in the HTML from causing layout issues */
    vertical-align: middle;
}

.open-quick-view-popup .please-wait img {
    max-width: 100%;
    height: auto;
    display: block;
}